DevUtils.MEFExtensions.Core 0.0.1

DevUtils MEF Extensions Core

.

Requires NuGet 2.8.1 or higher.

Install-Package DevUtils.MEFExtensions.Core -Version 0.0.1
dotnet add package DevUtils.MEFExtensions.Core --version 0.0.1
paket add DevUtils.MEFExtensions.Core --version 0.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
0.0.1 294 5/4/2016